@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#gFooter {
	margin-top: 7.8rem;
}
#main .mainImg {
	position: relative;
}
#main .mainImg .title {
	width: 42rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: -3.2rem 0 0 -15.5rem;
}
#main .mainImg .image img {
	width: 100%;
}
@media all and (min-width: 897px) {
	.comBox {
		padding: 7rem 0 4.7rem;
	}
}
@media all and (max-width: 896px) {
	#main .mainImg .title {
		width: 56vw;
		margin: 0 0 0 -15vw;
	}
}


/* insBox */
#main .insBox {
	padding: 7.7rem 0 5.6rem;
}
#main .insBox .content {
	max-width: 95rem;
	display: flex;
	position: relative;
	padding: 0 1.7rem 0 0;
}
#main .insBox .title {
	width: 23.6rem;
	margin-top: 0.4rem;
}
#main .insBox .title img {
	width: 19.2rem;
}
#main .insBox .rightBox {
	flex: 1;
}
#main .insBox .btn {
	position: absolute;
	bottom: -1px;
	left: 0;
}
#main .insBox .btn a {
	display: inline-block;
	vertical-align: top;
}
#main .insBox .btn img {
	width: 16.7rem;
}
#main .insBox .listUl {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem 2rem;
}
#main .insBox .listUl li {
	width: calc((100% - 6rem)/4);
}
#main .insBox .listUl a {
	display: block;
}
#main .insBox .listUl .image {
	aspect-ratio: 1/1;
	overflow: hidden;
}
#main .insBox .listUl .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .insBox .rightBox {
	flex: 1;
}
@media all and (min-width: 897px) {
	#main .insBox .listUl a:hover {
		opacity: 0.7;
	}
	#main .insBox .btn a:hover {
		opacity: 0.7;
	}
	#main .insBox .rightBox {
		min-height: 15rem;
	}
}
@media all and (max-width: 896px) {
	#main .insBox {
		padding: 4.9rem 0;
	}
	#main .insBox .content {
		max-width: inherit;
		padding: 0 2rem;
		display: block;
	}
	#main .insBox .title {
		width: auto;
		margin: 0 0 4rem;
	}
	#main .insBox .title img {
		width: 18.8rem;
	}
	#main .insBox .btn {
		position: static;
		bottom: auto;
		left: auto;
		text-align: center;
		margin-top: 3rem;
	}
	#main .insBox .btn img {
		width: 12.7rem;
	}
	#main .insBox .listUl {
		gap: 2rem 2rem;
	}
	#main .insBox .listUl li {
		width: calc((100% - 4rem)/3);
	}
}


/* aboutBox */
#main .aboutBox {
	padding: 6.9rem 0 9rem;
	background-color: #f2f2f2;
}
#main .aboutBox .content {
	max-width: 118.4rem;
}
#main .aboutBox .headLine01 {
	margin-bottom: 6.4rem;
}
#main .imgBox {
	display: flex;
	font-weight: 700;
}
#main .imgBox .photo {
	width: 42.5rem;
}
#main .imgBox .photo img {
	width: 100%;
}
#main .imgBox .textBox {
	flex: 1;
	margin: -0.8rem 11.9rem 0 0;
}
#main .imgBox p {
	line-height: 1.687;
}
#main .imgBox .title {
	margin-bottom: 2.6rem;
	font-size: 2.2rem;
	line-height: 1.63;
	font-weight: 700;
	letter-spacing: 0.05em;
}
#main .imgBox .innerBox {
	max-width: 48.6rem;
	margin-left: auto;
}
@media all and (max-width: 896px) {
	#main .aboutBox {
		padding: 6.9rem 0 6rem;
	}
	#main .aboutBox .content {
		max-width: inherit;
	}
	#main .aboutBox .headLine01 {
		margin-bottom: 5rem;
	}
	#main .imgBox {
		display: block;
	}
	#main .imgBox .photo {
		width: auto;
	}
	#main .imgBox .textBox {
		margin: 0 0 3rem;
	}
	#main .imgBox .title {
		margin-bottom: 2.6rem;
		font-size: 2rem;
		letter-spacing: 0.05em;
	}
	#main .imgBox .innerBox {
		max-width: inherit;
		margin-left: 0;
	}
}

/* businessBox */
#main .businessBox {
	padding: 8rem 0 9.9rem;
}
#main .businessBox .content {
	max-width: 118.4rem;
}
#main .businessBox .imgBox + .imgBox {
	margin-top: 7.3rem;
}
#main .businessBox .imgBox .photo {
	width: 50rem;
}
#main .businessBox .imgBox .title {
	font-size: 2.7rem;
	margin-bottom: 4rem;
}
#main .businessBox .headLine01 {
	margin-bottom: 7.9rem;
}
#main .businessBox .imgBox .textBox {
	margin: 1.1rem 6rem 0 0;
}
#main .businessBox .imgBox .innerBox {
	max-width: 47rem;
}
#main .businessBox .imgBox.box02 .textBox {
	order: 3;
	margin: 1.1rem 0 0 8.4rem;
}
#main .businessBox .imgBox.box02 {
	padding-left: 1rem;
}
#main .businessBox .imgBox.box02 .innerBox {
	margin-left: 0;
}
@media all and (max-width: 896px) {
	#main .businessBox {
		padding: 8rem 0 9.9rem;
	}
	#main .businessBox .content {
		max-width: inherit;
	}
	#main .businessBox .imgBox + .imgBox {
		margin-top: 5rem;
	}
	#main .businessBox .imgBox .photo {
		width: inherit;
	}
	#main .businessBox .imgBox .title {
		font-size: 2.2rem;
		margin-bottom: 2rem;
	}
	#main .businessBox .headLine01 {
		margin-bottom: 5rem;
	}
	#main .businessBox .imgBox .textBox {
		margin: 0 0 3rem;
	}
	#main .businessBox .imgBox .innerBox {
		max-width: inherit;
	}
	#main .businessBox .imgBox.box02 .textBox {
		margin: 0 0 3rem;
	}
	#main .businessBox .imgBox.box02 {
		padding-left: 0;
	}
	#main .businessBox .imgBox.box02 .innerBox {
		margin-left: 0;
	}
}

/* worksBox */
#main .worksBox {
	padding-bottom: 10.3rem;
	background-color: #f2f2f2;
	overflow: hidden;
}
#main .worksBox .photoBox img {
	width: 100%;
}
#main .worksBox .content {
	max-width: 119.4rem;
}
#main .worksBox .headLine01 {
	max-width: 68rem;
	background-color: #f2f2f2;
	margin: -8.4rem auto 13.2rem;
	position: relative;
	z-index: 10;
	padding-top: 4rem;
}
@media all and (max-width: 896px) {
	#main .worksBox {
		padding-bottom: 7rem;
	}
	#main .worksBox .content {
		max-width: inherit;
	}
	#main .worksBox .headLine01 {
		max-width: inherit;
		margin: 0 auto 4rem;
		padding-top: 4rem;
	}
	#main .worksBox .photoBox {
		margin: 0 -10rem;
	}
}

/* companyBox */
#main .companyBox {
	padding: 12.7rem 0 11.7rem;
	font-weight: 700;
}
#main .companyBox .content {
	max-width: 106rem;
}
#main .companyBox .sub01 {
	margin-bottom: 15rem;
	font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
}
#main .companyBox .sub01 p {
	line-height: 1.68;
	letter-spacing: 0.03em;
	margin-top: 1.5rem;
}
#main .companyBox .headLine01 {
	margin-bottom: 6.4rem;
}
#main .companyBox .headLine02 {
	margin-bottom: 2.4rem;
}
#main .companyBox .name {
	text-align: right;
}
#main .companyBox .flexBox {
	display: flex;
	justify-content: space-between;
}
#main .companyBox .flexBox .imgUl {
	width: 38.8rem;
	margin: -0.4rem -11.9rem 0 10.9rem;
}
#main .companyBox .flexBox .imgUl li + li {
	margin-top: 2.8rem;
}
#main .companyBox .flexBox .imgUl img {
	width: 100%;
}
#main .companyBox .flexBox .comTxtUl {
	flex: 1;
}
#main .companyBox .sub02 .headLine02 {
	margin-bottom: 1.1rem;
}
@media all and (max-width: 896px) {
	#main .companyBox {
		padding: 7rem 0 8rem;
	}
	#main .companyBox .content {
		max-width: inherit;
	}
	#main .companyBox .sub01 {
		margin-bottom: 9rem;
	}
	#main .companyBox .headLine01 {
		margin-bottom: 4rem;
	}
	#main .companyBox .headLine02 {
		margin-bottom: 2.4rem;
	}
	#main .companyBox .name {
		text-align: right;
	}
	#main .companyBox .flexBox {
		display: block;
	}
	#main .companyBox .flexBox .imgUl {
		width: auto;
		margin: 4rem 0 0 0;
	}
	#main .companyBox .flexBox .imgUl li + li {
		margin-top: 2rem;
	}
	#main .companyBox .sub02 .headLine02 {
		margin-bottom: 1.1rem;
	}
}

/* recruitBox */
#main .recruitBox .content {
	max-width: 105.2rem;
}
#main .recruitBox .photoBox img {
	width: 100%;
}
#main .recruitBox .textImg {
	text-align: center;
	margin: 0 4rem 7.1rem 0;
}
#main .recruitBox .textImg img {
	width: 100%;
	max-width: 83.8rem;
}
#main .recruitBox .centerTxt {
	margin-bottom: 2.9rem;
	text-align: center;
	font-size: 1.6rem;
	line-height: 1.687;
	font-weight: 700;
}
#main .recruitBox .headLine01 {
	background-color: #fff;
	max-width: 68.4rem;
	margin: -8.4rem auto 4.3rem;
	position: relative;
	padding-top: 4rem;
}
#main .recruitBox .txtUl {
	margin-bottom: 7.8rem;
	display: flex;
	flex-wrap: wrap;
	gap: 6rem;
	font-weight: 700;
}
#main .recruitBox .txtUl li {
	padding: 1.1rem 2rem 1.6rem;
	width: calc((100% - 12rem)/3);
	background-color: #7fd3ff;
	border-radius: 1rem;
	line-height: 1.625;
}
#main .recruitBox .txtUl .item02 {
	background-color: #33dfb9;
}
#main .recruitBox .txtUl .item03 {
	background-color: #ff9c08;
}
#main .recruitBox .txtUl .title {
	margin: 0 -2rem 1.7rem;
	font-size: 2.3rem;
	font-weight: 700;
	text-align: center;
}
#main .recruitBox .headLine02 {
	margin-bottom: 1.1rem;
}
#main .recruitBox .comTxtUl > li .title {
	display: flex;
	align-items: center;
}
@media all and (max-width: 896px) {
	#main .recruitBox .content {
		max-width: inherit;
	}
	#main .recruitBox .textImg {
		margin: 0 0 5rem;
	}
	#main .recruitBox .textImg img {
		max-width: 50rem;
	}
	#main .recruitBox .centerTxt {
		margin-bottom: 2.9rem;
		font-size: 1.4rem;
		letter-spacing: -0.02em;
	}
	#main .recruitBox .headLine01 {
		max-width: inherit;
		margin: 0 auto 3rem;
		padding-top: 4rem;
	}
	#main .recruitBox .txtUl {
		margin-bottom: 7.8rem;
		display: block;
	}
	#main .recruitBox .txtUl li {
		padding: 1.1rem 2rem 1.6rem;
		width: auto;
		border-radius: 1rem;
	}
	#main .recruitBox .txtUl li + li {
		margin-top: 3rem;
	}
	#main .recruitBox .txtUl .title {
		margin: 0 -2rem 1.3rem;
		font-size: 2.1rem;
		font-weight: 700;
		text-align: center;
	}
	#main .recruitBox .headLine02 {
		margin-bottom: 1.1rem;
	}
	#main .recruitBox .comTxtUl > li .title {
		display: flex;
		align-items: center;
	}
}